{
  "project_info": {
    "project_number": "900714037062",
    "project_id": "yimaru-academy-5e7e2",
    "storage_bucket": "yimaru-academy-5e7e2.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:900714037062:android:f11e3b69315b05304e6f47",
        "android_client_info": {
          "package_name": "com.yimaru.lms.app"
        }
      },
      "oauth_client": [
        {
          "client_id": "900714037062-4trqu7ln6en4kcm6gadk0uo01qijn1mk.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.yimaru.lms.app",
            "certificate_hash": "b9cb22406df59b3b9b210896cc10fc704cc25858"
          }
        },
        {
          "client_id": "900714037062-d9aqa2eoni3ppumdpi39d5rtub2bsbbs.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.yimaru.lms.app",
            "certificate_hash": "29797902ad6a24212b9d9fad71562907956f6a6c"
          }
        },
        {
          "client_id": "900714037062-ok9oeme95rfcvljtg065aj0f7mmsr0fa.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.yimaru.lms.app",
            "certificate_hash": "928ead08b5e39d6a861a55ae7cceb8c402d1ee7a"
          }
        },
        {
          "client_id": "900714037062-mtm9rps15br603nnn3a451rr2vllopro.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAi8e4PMFH8QQU11DWftHdNEu8WUP7i2ww"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "900714037062-24ria5fcfet71o3vde8f6gsvsj1n68ec.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "900714037062-35bg0hsou56hg37mbcbpiar9uti7tcku.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.yimaru.lms.app"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}